/* 
Families NSW 2011

--> colours <--
#0699be			blue										anchors
#88cce1			light blue				background
#a064a9			purple								boxes, buttons
#f78f1e			orange								h2, buttons
#21b261			green									boxes
#3ea1da			blue										anchors (white background)
*/
body {
	background:#88cce1 url(../images/layout/bg.gif) repeat-x 0 -10px;
	border-top:solid 3px #0699be;
	color:#444;
	font: 12px/1.5 Arial, Helvetica, sans-serif;
	line-height:150%;
	padding:0;
	-webkit-text-size-adjust: none; /* prevent iphone auto font resize*/
	text-size-adjust: none;
}
/* ---> @font-face <--- */
@font-face {
 font-family: 'TeXGyreHerosBold';
 src: url('fonts/texgyre/texgyreheros-bold-webfont.eot');
 src: url('fonts/texgyre/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/texgyre/texgyreheros-bold-webfont.woff') format('woff'), url('fonts/texgyre/texgyreheros-bold-webfont.ttf') format('truetype'), url('fonts/texgyre/texgyreheros-bold-webfont.svg#TeXGyreHerosBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TeXGyreHerosBoldItalic';
 src: url('fonts/texgyre/texgyreheros-bolditalic-webfont.eot');
 src: url('fonts/texgyre/texgyreheros-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/texgyre/texgyreheros-bolditalic-webfont.woff') format('woff'), url('fonts/texgyre/texgyreheros-bolditalic-webfont.ttf') format('truetype'), url('fonts/texgyre/texgyreheros-bolditalic-webfont.svg#TeXGyreHerosBoldItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* ---> Headings <--- */
h1 {
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 200%;
	margin-bottom: 20px;
}
h2 {
	color: #f78f1e;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 175%;
	margin-bottom: 15px;
}
h3 {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 155%;
	margin-bottom: 10px;
}
h4 {
	color: #f78f1e;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 135%;
	margin-bottom: 10px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 120%;
	margin-bottom: 5px;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 110%;
	margin-bottom: 5px;
}
/* ---> Spacing <--- */
ol {
	list-style: decimal;
}
ul {
	list-style: disc;
}
li {
	line-height:175%;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right:20px;
}
#content ul li {
	background: url(../images/layout/arrow.gif) no-repeat 0px 7px;
	list-style-type:none;
	padding:0 0 0 15px;
}
p {
	margin-right:20px;
}
p, dl, hr, ol, ul, pre, table, address, fieldset, figure {
	margin-bottom: 20px;
}
a:link, a:visited {
	color:#0699be;
	text-decoration:none;
}
a:hover, a:focus, a:active {
	text-decoration:underline;
}
hr {
	border:0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
.container_12, .container_16 {
	margin-bottom:0;
	margin-top:0;
	padding-bottom:10px;
	padding-top:10px;
}
#main {
	background-color:#fff;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
.white {
	background:#fff;
}
blockquote {
	color:#999;
	float: right;
	width: 250px;
	margin: 0 10px;
	padding: 5px 10px;
	font:normal 175% Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-style: italic;
}
blockquote ul {
	margin-left: 0;
	margin-top: 5px;
	list-style-type: none;
}
blockquote li {
	display: block;
	margin: 6px 0 15px 15px;
	list-style-type: square;
	background-position: 0 .1em;
	padding-left: 20px;
}
/* ---> Header <--- */
#header {
	background:#fff;
	border-bottom:solid 1px #0b6b87;
	margin-bottom:20px;
}
#logo {
	display:block;
	float:left;
	height:52px;
	margin:20px 0;
	padding:0;
	width:235px;
}
#logo a:link, #logo a:visited, #logo a:hover, #logo a:focus, #logo a:active {
	background:#fff url(../images/logos/logo_header.jpg) no-repeat 0 0;
	display:block;
	height:52px;
	margin:0;
	outline:none;
	padding:0;
	width:235px;
}
.replace {
	display:block;
	font-size:1%;
	line-height:0;
	text-align:left;
	text-indent:-9999em;
}
.skip {
	float:right;
}
/* ---> Tools <--- */
#tools {
	margin: 0;
	padding: 10px 0;
	height:11px;
}
#tools img {
	margin:0 10px 0 0;
	padding:0;
}
#fontsize {
	margin:0;
	padding:0;
}
.addthis_button {
	margin:0;
	padding:0;
}
/* ---> Primary navigation <--- */
#nav {
	background:transparent;
	display:block;
	float:left;
	margin-bottom:0;
	margin-top:0;
	padding:0;
	position:relative;
	top:11px;
	list-style:none;
}
#nav li {
	float:left;
	list-style:none;
	margin:0;
}
#nav li a:link, #nav li a:visited {
	background:#fff url(../images/layout/nav_bg.gif) no-repeat 0 3px;
	color:#fff;
	display:inline;
	float:left;
	font-size:135%;
	font-family:TeXGyreHerosBold, Arial, Helvetica, sans-serif;
	height:30px;
	margin:0;
	outline:none;
	padding-top:12px;
	text-align:center;
	text-shadow:0 1px 0 #0b6b87;
	width:240px;
}
html>body #nav li a:link, html>body #nav li a:visited {
	height:auto;
	min-height:30px;
}
#nav li a:hover, #nav li a:active, #nav li a:focus {
	background:#fff url(../images/layout/nav_bg.gif) no-repeat 0 3px;
	color:#b2ebfd;
	text-decoration:none;
}
#nav li.current a:link, #nav li.current a:visited {
	background:#fff url(../images/layout/nav_bg.gif) no-repeat 0 0;
	color:#b2ebfd;
	height:33px;
	padding-top:9px;
	text-shadow:0 1px 0 #0b6b87;
}
#nav li.current a:hover, #nav li.current a:focus, #nav li.current a:active {
	background:#fff url(../images/layout/nav_bg.gif) no-repeat 0 0;
	color:#fff;
}
/* ---> Secondary navigation <--- */
#menu {
	background:#fff url(../images/layout/menu_bg.gif) repeat-y 0 0;
	border-top:solid 1px #ddd;
	display:block;
	float:left;
	font-size:110%;
	margin:7px 0 20px;
	padding:0;
	list-style:none;
}
#menu li {
	float:left;
	list-style:none;
	margin:0;
	width:100%;
}
#menu li a:link, #menu li a:visited {
	background:transparent url(../images/layout/menu_bg_white.gif) no-repeat 1px 0;
	border-bottom:solid 1px #ddd;
	color:#03657e;
	font-weight:bold;
	margin:0;
	padding:7px 10px;
	display:block;
	clear:both;
	float:left;
	width:200px;
}
html>body #menu li a:link, html>body #menu li a:visited {
	padding:7px 10px;
	width:200px;
}
#menu li a:hover, #menu li a:active, #menu li a:focus {
	background:#fff url(../images/layout/menu_current_bg.gif) repeat-y 0 0;
	color:#444;
	text-decoration:none;
}
#menu li.current a:link, #menu li.current a:visited {
	background:#fff url(../images/layout/menu_current_bg.gif) repeat-y 0 0;
	color:#444;
}
#menu li.current a:hover, #menu li.current a:focus, #menu li.current a:active {
	background:#fff url(../images/layout/menu_current_bg.gif) repeat-y 0 0;
	color:#999;
}
#menu li ul { /* Second level */
	background:transparent;
	border-top:none;
	display:block;
	float:left;
	margin-bottom:0;
	padding:0;
	list-style:none;
	width:100%;
}
#menu li ul li {
}
#menu li ul li a:link, #menu li ul li a:visited {
	background:transparent;
	color:#333;
	padding-left:15px;
	width:195px;
}
html>body #menu li ul li a:link, #menu li ul li a:visited {
	padding-left:15px;
	width:195px;
}
#menu li ul li a:active, #menu li ul li a:focus, #menu li ul li a:hover {
	background:#333;
	color:#6cf;
}
/* ---> Breadcrumbs <--- */
#bread {
	color: #444;
	margin:10px 0 25px;
	padding: 0;
}
#bread ul {
	background:none;
	display: inline;
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#bread ul li {
	background:none;
	border: none;
	display: inline;
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#bread ul li a:link, #bread ul li a:visited {
	color:#0699be;
	text-decoration:none;
}
#bread ul li a:hover, #bread ul li a:focus, #bread ul li a:active {
	color:#444;
	text-decoration:none;
}
/* ---> Boxes <--- */
#triplep {
	background:#fff url(../images/buttons/button-blue.gif) repeat 0 0;
	float:left;
	margin-bottom:15px;
	margin-top:15px;
	text-align:center;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#triplep img {
	border-bottom:solid 5px #fff;
	border-top:solid 5px #fff;
	margin:0;
	padding:0;
}
#triplep p {
	color:#127794;
	font-size:140%;
	line-height:150%;
	margin:12px 0;
	padding:0;
	text-align:center;
}
#triplep p strong {
	color:#127794;
	font-size:120%;
	text-shadow:0 1px 0 #ddd;
}
#breakout {
	background:#fff url(../images/buttons/button-blue.gif) repeat 0 0;
	border:solid 1px #3ea1da;
	float:left;
	margin-bottom:15px;
	margin-top:15px;
	text-align:center;
	width:90%;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#breakout p {
	color:#127794;
	font-size:140%;
	line-height:150%;
	margin:12px 0;
	padding:0;
	text-align:center;
}
#breakout p strong {
	color:#127794;
	font-size:120%;
	text-shadow:0 1px 0 #ddd;
}
#breakout p a {
	color:#fff;
}
/* buttons 
---------------------------------------------- */
a.buttons {
	color:#fff;
	cursor: pointer;
	display: inline-block;
 *display: inline;
	font:bold 14px/100% Arial, Helvetica, sans-serif;
	margin: 0 0.8em 0 0;
	outline: none;
	padding: .5em 1.2em .55em;
	text-align: center;
	text-decoration: none;
	vertical-align: baseline;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
a.buttons:hover {
	text-decoration: none;
}
a.buttons:active {
	position: relative;
	top: 1px;
}
/* button colors 
---------------------------------------------- */
/* orange */
a.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top, #faa51a, #f47a20);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
a.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top, #f88e11, #f06015);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
a.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top, #f47a20, #faa51a);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
/* red */
a.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top, #ed1c24, #aa1317);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
a.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top, #c9151b, #a11115);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
a.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top, #aa1317, #ed1c24);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
/* blue */
a.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top, #00adee, #0078a5);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
a.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
a.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
.box-green, .box-purple {
	background:#f78f1e url(../images/buttons/button-orange.gif) repeat 0 0;
	clear:none;
	display:block;
	float:left;
	height:180px;
	list-style:none;
	margin:0;
	padding:0;
	width:280px;
	-moz-border-radius:10px 0 0 0;
	-webkit-border-radius:10px 0 0 0;
	border-radius:10px 0 0 0;
}
.box-green {
	background:#21b261 url(../images/buttons/button-green.gif) repeat 0 0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
.box-purple {
	background:#a064a9 url(../images/buttons/button-purple.gif) repeat 0 0;
}
.box-green h2, .box-purple h2 {
	margin:0;
	padding:0;
	font-size:150%;
	font-weight:normal;
}
.box-green h2 a:link, .box-green h2 a:visited {
	background:#21b261;
	border-bottom:solid 1px #38cb79;
	border-top:solid 1px #38cb79;
	color:#fff;
	display:block;
	font-size:160%;
	margin:17px 0 2px;
	padding:7px 0 9px 17px;
	text-decoration:none;
	text-shadow:0 1px 0 #0b803f;
}
.box-green h2 a:hover, .box-green h2 a:focus, .box-green h2 a:active {
	color:#333;
	text-decoration:none;
	text-shadow:none;
}
.box-purple h2 a:link, .box-purple h2 a:visited {
	background:#a064a9;
	border-bottom:solid 1px #c785d2;
	border-top:solid 1px #c785d2;
	color:#fff;
	display:block;
	font-size:110%;
	line-height:130%;
	margin:17px 0 0;
	padding:7px 0 4px 17px;
	text-decoration:none;
	text-shadow:0 1px 0 #7f248d;
}
.box-purple span.triplep {
	font-size:150%;
	font-weight:bold;
}
.box-purple h2 a:hover, .box-purple h2 a:focus, .box-purple h2 a:active {
	color:#333;
	text-decoration:none;
	text-shadow:none;
}
.box-green p a:link, .box-green p a:visited, .box-green p a:hover, .box-green p a:focus, .box-green p a:active, .box-purple p a:link, .box-purple p a:visited, .box-purple p a:hover, .box-purple p a:focus, .box-purple p a:active {
	color:#111;
	display:block;
	font-size:120%;
	line-height:120%;
	margin:10px 0 0 17px;
	padding:0;
	text-decoration:none;
}
/* ---> Page content elements <--- */
#content {
	float:right;
	width:720px;
}
.landing {
	margin-bottom:10px;
}
.landing h3 {
	margin:0 0 7px;
	line-height:120%;
	padding:0;
}
.landing p {
	margin:0 10px 10px 0;
	padding:0;
}
.button a:link, .button a:visited, .button a:hover, .button a:focus, .button a:active {
	background:#fff url(../images/buttons/button-purple.gif) repeat 0 0;
	border:solid 5px #d2b3d7;
	color:#fff;
	display:block;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:120%;
	margin:0 10px 20px 0;
	outline:none;
	padding:13px;
	text-align:center;
	text-shadow:0 1px 0 #7f248d;
	width:175px;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:13px;
}
.button a:hover, .button a:focus, .button a:active {
	background:#fff url(../images/buttons/button-orange.gif) repeat 0 0;
	border:solid 5px #fdd5a9;
	text-decoration:none;
	text-shadow:1px 1px 0 #d06d02;
}
.icon {
	display:block;
	float:left;
	height:40px;
	margin:0 20px 20px 0;
	padding:0;
	width:40px;
}
.podcast {
	background:#fff url(../images/icons/podcast.gif) no-repeat 0 0;
}
.wireless {
	background:#fff url(../images/icons/wireless.gif) no-repeat 0 0;
}
/* ---> Images <--- */
.left, .right {
	padding:7px;
	border:solid 1px #ddd;
}
.left {
	float:left;
	margin:0 20px 20px 0;
}
.right {
	float:right;
	margin:0 20px 20px 20px;
}
.right-kid {
	border:none;
	float:right;
	margin:0 0 20px;
	padding:0;
}
.rounded {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.icon {
	float:left;
	margin:0 20px 20px 0;
	padding:0;
}
.sound {
	background:#fff url(../images/icons/sound.gif) no-repeat 0 0;
	padding-left:22px;
}
/* ---> Forms - findhome <--- */
#findhome {
	background:#f78f1e url(../images/buttons/button-orange.gif) repeat 0 0;
	margin-bottom:15px;
	margin-top:15px;
	height:190px;
}
#findhome form {
	overflow:hidden;
}
#findhome h2 {
	color:#fff;
	font-size: 180%;
	font-weight:normal;
	margin:0;
	padding:15px 0 0 15px;
	text-shadow:1px 1px 0 #d06d02;
}
#findhome form fieldset legend {
	color:#fff;
	font-size: 180%;
	font-weight:normal;
	margin:0;
	padding:15px 0 0 0;
	text-shadow:1px 1px 0 #d06d02;
}
#findhome h2.small {
	font-size: 130%;
	font-weight:bold;
}
#findhome form fieldset {
	margin-bottom:0;
	padding:10px 15px;
	position:relative;
}
#findhome form fieldset p {
	color:#333;
	font-size:14px;
	margin-bottom:10px;
}
#findhome form fieldset p label {
	width:96%;
}
#findhome form fieldset p input {
	background:#fff;
	border:none;
	color:#333;
	padding:3px;
	width:96%;
}
#findhome form fieldset p select {
	background:#fff;
	border:none;
	color:#333;
	padding:2px 1px;
	width:99%;
}
/* ---> Forms - findhome-large <--- */
#findhome-large {
	background:#f78f1e url(../images/buttons/button-orange.gif) repeat 0 0;
	margin-bottom:15px;
	margin-top:15px;
}
#findhome-large form {
	overflow:hidden;
}
#findhome-large h2 {
	color:#fff;
	font-size: 180%;
	font-weight:normal;
	margin:0;
	padding:15px 0 0 15px;
	text-shadow:1px 1px 0 #d06d02;
}
#findhome-large h2.small {
	font-size: 130%;
	font-weight:bold;
}
#findhome-large form fieldset {
	margin-bottom:0;
	padding:10px 15px;
	position:relative;
}
#findhome-large form fieldset p {
	color:#333;
	font-size:14px;
	margin-bottom:10px;
}
#findhome-large form fieldset p label {
	width:96%;
}
#findhome-large form fieldset p input {
	background:#fff;
	border:none;
	color:#333;
	padding:3px;
	width:96%;
}
#findhome-large form fieldset p select {
	background:#fff;
	border:none;
	color:#333;
	padding:2px 1px;
	width:99%;
}
input.findhome-button {
	background:#f78f1e url(../images/layout/findhome-button.gif) no-repeat 0 0;
	border:none;
	color:#eee;
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 1px 2px;
	width:80px;
	height:30px;
	text-shadow:0 1px 0 #000;
}
.findhome-button:hover {
	background:#f78f1e url(../images/layout/findhome-button.gif) no-repeat 0 -30px;
	color:#fff;
}
/* ---> Forms - findmap <--- */
#findmap {
	background:#f78f1e url(../images/buttons/button-orange.gif) repeat 0 0;
	border:solid 3px #f78f1e;
	float:left;
	margin-bottom:15px;
	margin-top:15px;
	padding-bottom:7px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#findmap form {
	overflow:hidden;
}
#findmap h2 {
	color:#fff;
	font-size: 130%;
	font-weight:bold;
	margin:0;
	padding:15px 0 0 15px;
	text-shadow:1px 1px 0 #d06d02;
}
#findmap form fieldset {
	margin-bottom:0;
	padding:10px 15px;
	position:relative;
}
#findmap form fieldset p {
	color:#333;
	font-size:14px;
	margin-bottom:10px;
}
#findmap form fieldset p label {
	width:96%;
}
#findmap form fieldset p input {
	background:#fff;
	border:none;
	color:#333;
	padding:3px;
	width:96%;
}
#findmap form fieldset p select {
	background:#fff;
	border:none;
	color:#333;
	padding:2px 1px;
	width:99%;
}
/* ---> Forms - search <--- */
#search {
	display:block;
	float:right;
	margin-top:10px;
}
#search form fieldset {
	float:right;
	margin:0;
	padding:0;
}
#search form fieldset input {
	background:#fff;
	border:solid 1px #ddd;
	color:#333;
	padding:3px;
}
/* ---> Forms - subscribe <--- */
form#subForm span input#name, form#subForm span input#ftjidu-ftjidu, form#subForm span input#Organisation, input#email {
	border:solid 1px #ddd;
	padding:3px;
}
form#subForm div {
	margin-bottom:10px;
}
input.subscribe {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top, #00adee, #0078a5);
	cursor: pointer;
	display: inline-block;
 *display: inline;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	padding:4px 10px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
input.subscribe:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
input.subscribe:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
span.label, span.spacer, span.multiple span {
	float:left;
	padding-right:10px;
	margin-right:10px;
	text-align:right;
	width:120px;
}
span.multiple {
	float:left;
	padding:0;
	margin:0;
}
div#subscribe-button {
	margin:15px 0 0 140px;
}
label.error {
	color:#f00;
	margin-left:10px;
}
/* ---> Footer <--- */
#footer {
	background-color:#fff;
	margin-bottom:20px;
	margin-top:10px;
	padding-bottom:10px;
	padding-top:10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
#logo_footer {
	background:#fff url(../images/logos/logo_nsw.gif) no-repeat 0 0;
	display:block;
	float:left;
	height:51px;
	width:50px;
}
#footer ul {
	display:block;
	float:right;
	margin:15px 0 0;
	padding:0;
	list-style:none;
}
#footer ul li {
	clear:none;
	display: inline-block;
	display: -moz-inline-stack;
 *display: inline;
	list-style:none;
	margin:0;
	padding:0 15px;
	zoom: 1;
}
#footer ul li a:link, #footer ul li a:visited {
	clear:none;
	color:#3ea1da;
	display: inline;
	margin:0;
	padding:0;
	text-align:center;
}
#footer ul li a:active, #footer ul li a:focus, #footer ul li a:hover {
	color:#0699be;
	text-decoration: underline;
}